Межсайтовый скриптинг в SineCms

Дата публикации:
28.04.2007
Дата изменения:
24.03.2009
Всего просмотров:
975
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SineCms 2.x
Уязвимые версии: SineCms 2.3.4, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "stringa" в сценарии mods.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/[path]/mods.php?mods=Core&page=result&stringa=[XSS]&campo=all&criterio=esatta&ordine=crescente

URL производителя: www.sinecms.net

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA